> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Activate a contact



## OpenAPI

````yaml api-reference/openapi.json patch /api/contacts/{id}/activate
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/contacts/{id}/activate:
    patch:
      tags:
        - Contacts
      summary: Activate a contact
      operationId: ContactsController_activateContact
      parameters:
        - name: id
          required: true
          in: path
          description: Contact ID
          schema:
            type: number
      responses:
        '200':
          description: ''

````